tunnel:writeAuthorization: Bearer ********************{
"node_id": 0,
"local_ip": "string",
"local_port": 1,
"remote_port": 0,
"remark": "string",
"config": {
"protocol": "",
"proxy_protocol_version": ""
}
}curl --location 'https://api.lolia.link/api/v1/user/tunnel/tcp-udp' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"node_id": 0,
"local_ip": "string",
"local_port": 1,
"remote_port": 0,
"remark": "string",
"config": {
"protocol": "",
"proxy_protocol_version": ""
}
}'{
"code": 0,
"msg": "string",
"data": {
"tunnels": [
{
"id": 0,
"name": "string",
"type": "string",
"node_id": 0,
"local_ip": "string",
"local_port": 0,
"remote_port": 0,
"custom_domain": "string",
"config": {
"auto_tls": true,
"proxy_protocol_version": "string",
"protocol": "string",
"http_redirect": true
},
"bandwidth_limit": 0,
"status": "string",
"remark": "string",
"token": "string"
},
{
"id": 0,
"name": "string",
"type": "string",
"node_id": 0,
"local_ip": "string",
"local_port": 0,
"remote_port": 0,
"custom_domain": "string",
"config": {
"auto_tls": true,
"proxy_protocol_version": "string",
"protocol": "string",
"http_redirect": true
},
"bandwidth_limit": 0,
"status": "string",
"remark": "string",
"token": "string"
}
]
}
}